#header {
  position: relative;
}
#header h1 {
  position: absolute;
  z-index: 2;
  right: 3%;
  left: 3%;
  text-align: center;
  bottom: 20px;
  line-height: 1.5;
  letter-spacing: 0.06em;
}
#header .left {
  position: absolute;
  z-index: 2;
  top: 9vw;
  width: 38vw;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
}

#key .img {
  height: 160vw;
}

.btn-calendar {
  width: 260px;
  max-width: 100%;
}
.btn-calendar a {
  border: 1px solid;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  height: 58px;
  background: #0d2547;
}
.btn-calendar a:hover {
  opacity: 0.8;
}
.btn-calendar a img {
  margin-right: 20px;
  width: auto;
}

.hamburger {
  position: static;
}
.hamburger:hover {
  opacity: 0.8!important;
}
.hamburger:after {
  font-size: 16px;
  letter-spacing: 0.05em;
  margin: 2px 0 0;
  font-weight: 700;
}
.hamburger .hamburger-box {
  width: 31px;
  height: 16px;
}

#menu-toggle {
  background: url("../img/shared/bg.jpg");
  text-align: center;
  color: #fff;
  height: auto;
  bottom: calc(env(safe-area-inset-bottom) + 68.75px);
}
#menu-toggle .inner .nav li {
  width: 210px;
  margin: 0 auto;
}
#menu-toggle .inner .nav li a {
  display: block;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.15em;
  line-height: 1.5;
  text-decoration: none;
}
#menu-toggle .inner .nav li a:hover, #menu-toggle .inner .nav li a.active {
  background: rgba(136, 112, 84, 0.8);
}
#menu-toggle .inner .nav li + li {
  margin-top: 30px;
}
#menu-toggle .inner .tel {
  margin: 50px 0 0;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  line-height: 1.5;
  padding-top: 45px;
}
#menu-toggle .inner .tel small {
  display: block;
  letter-spacing: 0.05em;
}
#menu-toggle .inner .tel small.tit-tel {
  font-size: 18px;
  font-weight: 700;
}
#menu-toggle .inner .tel small.sub-tel {
  font-size: 14px;
  line-height: 20px;
}
#menu-toggle .inner .tel span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0;
  margin: 1px 0 7px;
}
#menu-toggle .inner .tel span img {
  margin-right: 5px;
  width: 35px;
}
#menu-toggle .inner .btn-calendar {
  margin: 30px auto 0;
  width: 300px;
}
#menu-toggle .inner .btn-calendar a {
  font-size: 20px;
}
#menu-toggle .inner .btn-calendar a img {
  width: 25px;
}

#ft-fixed {
  background: #0d2547;
  font-weight: 700;
}
#ft-fixed p, #ft-fixed .hamburger {
  width: 33%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#ft-fixed .hamburger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#ft-fixed .hamburger:after {
  font-size: 16px;
  font-weight: 700;
  margin-top: 14px;
}
#ft-fixed p {
  border-right: 1px solid #fff;
}
#ft-fixed p a {
  font-size: 16px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  height: 100%;
  line-height: 1;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#ft-fixed p a img {
  margin-bottom: 8px;
}
#ft-fixed p.map img {
  width: 15px;
}
#ft-fixed p.tel a {
  padding: 0;
}
#ft-fixed p.tel img {
  width: 26px;
  margin-bottom: 10px;
}
#ft-fixed p.web a {
  padding: 0;
}
#ft-fixed p.web img {
  width: 20px;
  margin-bottom: 10px;
}

#footer {
  background: url("../img/shared/bg2.jpg");
  padding: 12vw 0 130px;
  -webkit-box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
          box-shadow: inset 0px 13px 7px 0px rgba(0, 0, 0, 0.35);
}
#footer .flex .left {
  text-align: center;
  padding: 0 0 50px;
}
#footer .flex .left .logo {
  margin: 0 25%;
}
#footer .flex .left .tel {
  margin: 50px 0 30px;
  line-height: 1.5;
}
#footer .flex .left .tel small {
  display: block;
  letter-spacing: 0.05em;
}
#footer .flex .left .tel small.tit-tel {
  font-size: 18px;
  font-weight: 700;
}
#footer .flex .left .tel small.sub-tel {
  font-size: 13px;
  line-height: 18px;
}
#footer .flex .left .tel span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 0;
  margin: 3px 0 7px;
}
#footer .flex .left .tel span img {
  margin-right: 7px;
  width: 34px;
}
#footer .flex .left .btn-calendar {
  margin: 0 auto;
  width: 300px;
}
#footer .flex .left .btn-calendar a {
  font-size: 20px;
}
#footer .flex .left .btn-calendar a img {
  width: 25px;
}
#footer .flex .right dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.5;
  padding: 0 0 13px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  letter-spacing: 0;
}
#footer .flex .right dl dt {
  width: 80px;
}
#footer .flex .right dl dd {
  width: calc(100% - 80px);
  word-break: break-word;
}
#footer .flex .right dl + dl {
  margin-top: 14px;
}
#footer #socialbuttons {
  margin: 40px 0 21px;
}
#footer address {
  letter-spacing: 0;
}
#footer .cookies-link {
  text-align: center;
  letter-spacing: 0;
}

.line {
  background: url("../img/shared/deco3.png") repeat-x center/auto 100%;
  height: 9vw;
}

.fadeUp {
  opacity: 0;
  -webkit-animation: fade-in-anime 1s forwards linear;
          animation: fade-in-anime 1s forwards linear;
}

@-webkit-keyframes fade-in-anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in-anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (min-width: 768px) {
  .line {
    height: 54px;
  }

  #header h1 {
    right: 14px;
    left: auto;
    bottom: 20px;
    text-align: left;
  }
  #header #key .img {
    height: 900px;
  }
  #header .left {
    top: 25px;
    left: 0;
    width: auto;
    -webkit-transform: none;
            transform: none;
  }
  #header .left .logo {
    margin: 0 0 104px 35px;
  }
  #header .left .nav li {
    width: 210px;
  }
  #header .left .nav li a {
    display: block;
    padding: 0 0 0 38px;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.15em;
    line-height: 1.5;
    text-decoration: none;
  }
  #header .left .nav li a:hover, #header .left .nav li a.active {
    background: rgba(136, 112, 84, 0.8);
  }
  #header .left .nav li + li {
    margin-top: 30px;
  }
  #header .right {
    position: absolute;
    z-index: 2;
    top: 20px;
    right: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #header .right .tel {
    margin: 0 30px 0 0;
    line-height: 1.5;
  }
  #header .right .tel small {
    display: block;
    letter-spacing: 0.05em;
  }
  #header .right .tel small.tit-tel {
    font-size: 20px;
    font-weight: 700;
  }
  #header .right .tel small.sub-tel {
    font-size: 14px;
    line-height: 20px;
  }
  #header .right .tel span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0;
    margin: 1px 0 7px;
  }
  #header .right .tel span img {
    margin-right: 7px;
  }
  #header .right .btn-calendar {
    margin: 5px 0 0;
  }

  .hamburger {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    top: 40px;
    right: 32px;
  }
  .hamburger:after {
    font-size: 16px;
    letter-spacing: 0.05em;
    margin: 2px 0 0;
    font-weight: 700;
  }
  .hamburger .hamburger-box {
    width: 31px;
    height: 16px;
  }

  .has-nav .hamburger {
    opacity: 1;
    visibility: visible;
  }

  #menu-toggle {
    max-width: 750px;
    width: 50%;
    bottom: 0;
    height: 100%;
  }
  #menu-toggle .inner .tel {
    margin: 50px 0 0;
    padding-top: 45px;
  }
  #menu-toggle .inner .tel small.tit-tel {
    font-size: 27px;
  }
  #menu-toggle .inner .tel span {
    font-size: 54px;
    margin: 1px 0 0;
  }
  #menu-toggle .inner .tel span img {
    margin-right: 7px;
    width: auto;
  }
  #menu-toggle .inner .btn-calendar {
    margin: 30px auto 0;
    width: 386px;
  }
  #menu-toggle .inner .btn-calendar a {
    height: 87px;
    font-size: 26.73px;
  }
  #menu-toggle .inner .btn-calendar a img {
    width: auto;
  }

  #footer {
    padding: 139px 0 70px;
  }
  #footer .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #footer .flex .left {
    padding: 4px 0 0;
  }
  #footer .flex .left .logo {
    margin: 0;
  }
  #footer .flex .left .tel {
    margin: 60px 0 33px;
  }
  #footer .flex .left .tel small.tit-tel {
    font-size: 22px;
  }
  #footer .flex .left .tel small.sub-tel {
    font-size: 15.4px;
    line-height: 22px;
  }
  #footer .flex .left .tel span {
    font-size: 44px;
  }
  #footer .flex .left .tel span img {
    margin-right: 7px;
    width: auto;
  }
  #footer .flex .left .btn-calendar {
    margin: 0;
    width: 338px;
  }
  #footer .flex .left .btn-calendar a {
    height: 76px;
    font-size: 23.4px;
  }
  #footer .flex .left .btn-calendar a img {
    width: auto;
  }
  #footer .flex .right {
    width: 561px;
  }
  #footer .flex .right dl {
    line-height: 28px;
    letter-spacing: 0.1em;
  }
  #footer .flex .right dl dt {
    width: 130px;
  }
  #footer .flex .right dl dd {
    width: calc(100% - 100px);
    margin-right: -30px;
  }
  #footer .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-weight: 500;
    font-size: 16px;
    margin: 85px 0 0;
  }
  #footer .nav li {
    margin: 0 11px;
  }
  #footer address {
    letter-spacing: 0.15em;
  }
  #footer .cookies-link {
    letter-spacing: 0.15em;
  }
}
